## socnetv 0.70

=== Makefile ===
#############################################################################
# Makefile for building: socnetv
# Generated by qmake (2.01a) (Qt 4.5.1) on: Sun Jun 28 23:14:32 2009
# Project:  socnetv.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -after  CONFIG+=release -o Makefile socnetv.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -msse -mfpmath=sse -ffast-math -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4/QtWebKit -I/usr/include/qt4 -Isrc -I/usr/include/qt4 -I/usr/local/include -I/usr/include -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lpthread -lQtWebKit -lQtXml -lQtGui -lQtNetwork -lQtCore
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/backgrcircle.cpp \
		src/graphicswidget.cpp \
		src/edge.cpp \
		src/edgeweight.cpp \
		src/graph.cpp \
		src/htmlviewer.cpp \
		src/main.cpp \
		src/mainwindow.cpp \
		src/matrix.cpp \
		src/node.cpp \
		src/nodelabel.cpp \
		src/nodenumber.cpp \
		src/texteditor.cpp \
		src/vertex.cpp \
		src/parser.cpp \
		src/filteredgesbyweightdialog.cpp \
		src/webcrawlerdialog.cpp \
		src/webcrawler.cpp moc_backgrcircle.cpp \
		moc_graphicswidget.cpp \
		moc_edge.cpp \
		moc_graph.cpp \
		moc_htmlviewer.cpp \
		moc_mainwindow.cpp \
		moc_node.cpp \
		moc_texteditor.cpp \
		moc_vertex.cpp \
		moc_parser.cpp \
		moc_filteredgesbyweightdialog.cpp \
		moc_webcrawlerdialog.cpp \
		moc_webcrawler.cpp \
		qrc_src.cpp
OBJECTS       = backgrcircle.o \
		graphicswidget.o \
		edge.o \
		edgeweight.o \
		graph.o \
		htmlviewer.o \
		main.o \
		mainwindow.o \
		matrix.o \
		node.o \
		nodelabel.o \
		nodenumber.o \
		texteditor.o \
		vertex.o \
		parser.o \
		filteredgesbyweightdialog.o \
		webcrawlerdialog.o \
		webcrawler.o \
		moc_backgrcircle.o \
		moc_graphicswidget.o \
		moc_edge.o \
		moc_graph.o \
		moc_htmlviewer.o \
		moc_mainwindow.o \
		moc_node.o \
		moc_texteditor.o \
		moc_vertex.o \
		moc_parser.o \
		moc_filteredgesbyweightdialog.o \
		moc_webcrawlerdialog.o \
		moc_webcrawler.o \
		qrc_src.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		socnetv.pro
QMAKE_TARGET  = socnetv
DESTDIR       = 
TARGET        = socnetv

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_filteredgesbyweightdialog.h ui_webcrawlerdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: socnetv.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -after  CONFIG+=release -o Makefile socnetv.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtWebKit.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -after  CONFIG+=release -o Makefile socnetv.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/socnetv1.0.0 || $(MKDIR) .tmp/socnetv1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/socnetv1.0.0/ && $(COPY_FILE) --parents src/backgrcircle.h src/graphicswidget.h src/edge.h src/edgeweight.h src/graph.h src/htmlviewer.h src/mainwindow.h src/matrix.h src/node.h src/nodelabel.h src/nodenumber.h src/texteditor.h src/vertex.h src/parser.h src/filteredgesbyweightdialog.h src/webcrawlerdialog.h src/webcrawler.h .tmp/socnetv1.0.0/ && $(COPY_FILE) --parents src/src.qrc .tmp/socnetv1.0.0/ && $(COPY_FILE) --parents src/backgrcircle.cpp src/graphicswidget.cpp src/edge.cpp src/edgeweight.cpp src/graph.cpp src/htmlviewer.cpp src/main.cpp src/mainwindow.cpp src/matrix.cpp src/node.cpp src/nodelabel.cpp src/nodenumber.cpp src/texteditor.cpp src/vertex.cpp src/parser.cpp src/filteredgesbyweightdialog.cpp src/webcrawlerdialog.cpp src/webcrawler.cpp .tmp/socnetv1.0.0/ && $(COPY_FILE) --parents src/forms/filteredgesbyweightdialog.ui src/forms/webcrawlerdialog.ui .tmp/socnetv1.0.0/ && $(COPY_FILE) --parents translations/socnetv_es.ts .tmp/socnetv1.0.0/ && (cd `dirname .tmp/socnetv1.0.0` && $(TAR) socnetv1.0.0.tar socnetv1.0.0 && $(COMPRESS) socnetv1.0.0.tar) && $(MOVE) `dirname .tmp/socnetv1.0.0`/socnetv1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/socnetv1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_backgrcircle.cpp moc_graphicswidget.cpp moc_edge.cpp moc_graph.cpp moc_htmlviewer.cpp moc_mainwindow.cpp moc_node.cpp moc_texteditor.cpp moc_vertex.cpp moc_parser.cpp moc_filteredgesbyweightdialog.cpp moc_webcrawlerdialog.cpp moc_webcrawler.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_backgrcircle.cpp moc_graphicswidget.cpp moc_edge.cpp moc_graph.cpp moc_htmlviewer.cpp moc_mainwindow.cpp moc_node.cpp moc_texteditor.cpp moc_vertex.cpp moc_parser.cpp moc_filteredgesbyweightdialog.cpp moc_webcrawlerdialog.cpp moc_webcrawler.cpp
moc_backgrcircle.cpp: src/backgrcircle.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/backgrcircle.h -o moc_backgrcircle.cpp

moc_graphicswidget.cpp: src/graph.h \
		src/vertex.h \
		src/matrix.h \
		src/parser.h \
		src/webcrawler.h \
		src/graphicswidget.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/graphicswidget.h -o moc_graphicswidget.cpp

moc_edge.cpp: src/edge.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/edge.h -o moc_edge.cpp

moc_graph.cpp: src/vertex.h \
		src/matrix.h \
		src/parser.h \
		src/webcrawler.h \
		src/graph.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/graph.h -o moc_graph.cpp

moc_htmlviewer.cpp: src/htmlviewer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/htmlviewer.h -o moc_htmlviewer.cpp

moc_mainwindow.cpp: src/graphicswidget.h \
		src/graph.h \
		src/vertex.h \
		src/matrix.h \
		src/parser.h \
		src/webcrawler.h \
		src/filteredgesbyweightdialog.h \
		ui_filteredgesbyweightdialog.h \
		src/webcrawlerdialog.h \
		ui_webcrawlerdialog.h \
		src/mainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/mainwindow.h -o moc_mainwindow.cpp

moc_node.cpp: src/node.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/node.h -o moc_node.cpp

moc_texteditor.cpp: src/texteditor.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/texteditor.h -o moc_texteditor.cpp

moc_vertex.cpp: src/vertex.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/vertex.h -o moc_vertex.cpp

moc_parser.cpp: src/parser.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/parser.h -o moc_parser.cpp

moc_filteredgesbyweightdialog.cpp: ui_filteredgesbyweightdialog.h \
		src/filteredgesbyweightdialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/filteredgesbyweightdialog.h -o moc_filteredgesbyweightdialog.cpp

moc_webcrawlerdialog.cpp: ui_webcrawlerdialog.h \
		src/webcrawlerdialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/webcrawlerdialog.h -o moc_webcrawlerdialog.cpp

moc_webcrawler.cpp: src/webcrawler.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/webcrawler.h -o moc_webcrawler.cpp

compiler_rcc_make_all: qrc_src.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_src.cpp
qrc_src.cpp: src/src.qrc \
		src/images/dm.png \
		src/images/colorize.png \
		src/images/net2.png \
		src/images/help.png \
		src/images/exit.png \
		src/images/zoomout.png \
		src/images/diameter.png \
		src/images/diamond.png \
		src/images/avdistance.png \
		src/images/open.png \
		src/images/net3.png \
		src/images/erdos.png \
		src/images/symmetry.png \
		src/images/gridlines.png \
		src/images/nodes.png \
		src/images/color.png \
		src/images/box.png \
		src/images/save.png \
		src/images/connect.png \
		src/images/socnetv.png \
		src/images/sw.png \
		src/images/zoomin.png \
		src/images/forward.png \
		src/images/remove.png \
		src/images/line.png \
		src/images/letters.png \
		src/images/net.png \
		src/images/nodeout.png \
		src/images/view.png \
		src/images/symmetrize.png \
		src/images/saved.png \
		src/images/circular.png \
		src/images/print.png \
		src/images/node.png \
		src/images/plines.png \
		src/images/nodein.png \
		src/images/distance.png \
