## socnetv 0.81

=== debian/changelog ===
socnetv (0.81-1) unstable; urgency=low

  * New Upstream Version
  * Register the socnetv manual with doc-base and add Suggests: doc-base
  * Drop add-missing-include.dpatch (adopted upstream)
  * Bump Standards-Version to 3.8.4 (no changes)
  * Convert to dpkg-source 3.0 (quilt) format
  * Drop Build-Depends: dpatch
  * Minimise debian/rules and depend on debhelper >= 7.0.50~

 -- Serafeim Zanikolas <serzan@hellug.gr>  Fri, 29 Jan 2010 23:29:39 +0100

socnetv (0.70-1) unstable; urgency=low

  * New Upstream Version
  * Bump Standards-Version to 3.8.2 (no changes)
  * Compile without SSE instructions, to work with all supported x86 chips

 -- Serafeim Zanikolas <serzan@hellug.gr>  Mon, 13 Jul 2009 20:17:45 +0200

socnetv (0.51-1) unstable; urgency=low

  * New Upstream Version
  * Move package to unstable.

 -- Serafeim Zanikolas <serzan@hellug.gr>  Wed, 18 Feb 2009 20:27:57 +0000

socnetv (0.44-1) experimental; urgency=low

  * Initial release (Closes: #490707)

 -- Serafeim Zanikolas <serzan@hellug.gr>  Sun, 03 Aug 2008 21:11:12 +0100
