=== debian/control ===
Source: socnetv
Section: math
Priority: optional
Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
Build-Depends: debhelper (>= 7.0.50~), libqt3-headers, qt3-dev-tools, libqt4-dev, libstdc++6-4.4-dev | libstdc++-dev
Standards-Version: 3.8.4
Homepage: http://socnetv.sf.net

Package: socnetv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: doc-base
Description: social network analysis and visualisation application
 SocNetV is a graphical application designed to be an easy tool for Social
 Networks Analysis and Visualisation (not to be confused with social
 networking, as in online communities). With it, one can load and visualise
 networks of various formats (GraphViz, Adjacency, Pajek, etc), and/or visually
 create and modify a network in a point and click fashion.
 .
 The program can also compute network statistics and properties (such as
 distances, centralities, diameter) and apply some layout algorithms for more
 meaningful visualisation of your networks. Furthermore, socnetv can create
 simple random networks (lattice, same degree, etc).
