=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure
	sed -i -e 's/ -msse -mfpmath=sse//' socnetv.pro
	sed -i -e 's?^prefix  = /usr/local?prefix  = /usr?' Makefile
	$(MAKE)
	touch build-stamp

override_dh_compress:
	rm -f debian/socnetv/usr/share/doc/socnetv/COPYING
	if [ -d debian/socnetv/usr/share/socnetv/nets/jin ]; then \
		rmdir debian/socnetv/usr/share/socnetv/nets/jin; \
	fi
	dh_compress
