## socnetv 0.90

=== debian/changelog ===
socnetv (0.90-3) unstable; urgency=low

  * Drop redundant Qt3 build-dependencies; thanks to Ana Guerrero
    <ana@debian.org>. Closes: #672764
  * Bump Standards-Version to 3.9.3
    - convert debian/copyright to DEP5 format
  * Do not install upstream changelog twice

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 13 May 2012 20:31:33 +0200

socnetv (0.90-2) unstable; urgency=high

  * Build-depend on libqtwebkit-dev for the WebKit header files, which used to
    be available via libqt4-dev. Closes: #618123 (high urgency for RC bug).

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 20 Mar 2011 20:10:17 +0100

socnetv (0.90-1) unstable; urgency=low

  * New Upstream Release
  * Bump Standards-Version to 3.9.1 (no changes)
  * Update my email and add Vcs-* fields in debian/control

 -- Serafeim Zanikolas <sez@debian.org>  Sat, 19 Feb 2011 19:32:04 +0100
