=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: socnetv
 Section: math
 Priority: optional
-Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
-Build-Depends: debhelper (>= 7.0.50~), libqt3-headers, qt3-dev-tools, libqt4-dev, libstdc++6-4.4-dev | libstdc++-dev
-Standards-Version: 3.8.4
+Maintainer: Serafeim Zanikolas <sez@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libstdc++6-4.4-dev | libstdc++-dev, libqtwebkit-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/collab-maint/socnetv.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/socnetv.git
 Homepage: http://socnetv.sf.net
 
 Package: socnetv
