=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	touch build-stamp
 
 override_dh_compress:
-	rm -f debian/socnetv/usr/share/doc/socnetv/COPYING
+	rm -f debian/socnetv/usr/share/doc/socnetv/COPYING \
+		debian/socnetv/usr/share/doc/socnetv/ChangeLog
 	if [ -d debian/socnetv/usr/share/socnetv/nets/jin ]; then \
 		rmdir debian/socnetv/usr/share/socnetv/nets/jin; \
 	fi
