=== debian/watch ===
version=3
http://sf.net/socnetv/SocNetV-(.*)\.tar\.gz
