## socnetv 1.4+dfsg

=== debian/changelog ===
socnetv (1.4+dfsg-2) unstable; urgency=medium

  * updated VCS-Browser field 
  * disabled sse optimization flags (won't build on non-x86 otherwise)
  * bumped standards to 3.9.6 (no changes neeed)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Fri, 19 Sep 2014 15:05:15 -0400

socnetv (1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4

 -- Caitlin Matos <caitlin.matos@zoho.com>  Wed, 03 Sep 2014 10:39:23 -0400

socnetv (1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3
  * New maintainer (Closes: #758454)
  * Auto-remove PDF for DFSG compliance
    - use Files-Excluded field in d/copyright
    - d/watch: use uversionmangle to add +dfsg
    - added README.source for explanation
  * Updated build-deps, suggests, compat
    - Removed qt4-related bdeps
    - added qt5-related bdeps: webkit, opengl
    - removed Suggests: doc-base 
  * d/rules:
    - removed configure, compress overrides (no longer necessary)
    - added override_dh_auto_install
    - build with Qt5
  * removed d/clean: *.in files removed upstream, unnecessary
  * updated d/copyright
  * reworded description
  * registered HTML manual with doc-base
  * bumped dh, compat to 9
  * bumped standards to 3.9.5 (no changes)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Thu, 28 Aug 2014 15:51:47 -0400

socnetv (0.90-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop build dependency on libstdc++6-4.4-dev

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 15:42:14 +0200
