=== debian/control ===
Source: socnetv
Section: math
Priority: optional
Maintainer: Caitlin Matos <caitlin.matos@zoho.com>
Build-Depends: debhelper (>= 9), libqt5webkit5-dev, libqt5opengl5-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/socnetv.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/socnetv.git
Homepage: http://socnetv.sf.net

Package: socnetv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Social Network Analysis and Visualisation application
 SocNetV is a graphical application designed to be an easy tool for Social
 Networks Analysis and Visualisation (not to be confused with social
 networking, as in online communities). With SocNetV, one can load and
 visualise networks of various formats (GraphViz, GraphML, Adjacency, Pajek,
 UCINET, etc), or visually create and modify a network/graph in a point and
 click fashion.
 .
 SocNetV can also compute network statistics and properties (such as
 distances, centralities, diameter) and apply some layout algorithms for more
 meaningful visualisation of your networks. Furthermore, SocNetV can create
 simple random networks (lattice, same degree, etc).
