## socnetv 1.9

=== debian/changelog ===
socnetv (1.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Update debian/copyright now that non-DFSG free pdf is not included
    upstream
  * Refresh debian/patches/optimization-flags.patch
  * Add debian/patches/js-includes.patch and depend on libjs-mathjax

 -- Dimitris Kalamaras <dimitris.kalamaras@gmail.com>  Sun, 28 Jun 2015 21:28:31 +0100
