=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: socnetv
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-mathjax
 Description: Social Network Analysis and Visualisation application
  SocNetV is a graphical application designed to be an easy tool for Social
  Networks Analysis and Visualisation (not to be confused with social
