## socnetv 2.1

=== debian/changelog ===
socnetv (2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Drop libjs-mathjax dependency, debian/socnetv.doc-base, and
    debian/patches/js-includes.patch, now that upstream does not ship
    a manual anymore.
  * Drop debian/patches/optimization-flags.patch; upstream comments out
    the flags the patch was disabling.
  * Bumped standards to 3.9.8 (no changes needed).

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 02 Oct 2016 15:47:19 +0100
