=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Caitlin Matos <caitlin.matos@zoho.com>
 Build-Depends: debhelper (>= 9), libqt5webkit5-dev, libqt5opengl5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/socnetv.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/socnetv.git
 Homepage: http://socnetv.sf.net
 
 Package: socnetv
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-mathjax
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Social Network Analysis and Visualisation application
  SocNetV is a graphical application designed to be an easy tool for Social
  Networks Analysis and Visualisation (not to be confused with social
