=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
    http://sf.net/socnetv/SocNetV-(.*)\.tar\.gz
