## socnetv 2.2

=== debian/changelog ===
socnetv (2.2-1) unstable; urgency=low

  * QA upload.
  * Orphan package (see #853048 for rationale).
  * New upstream release.
  * debian/control: update homepage.
  * debian/watch: scan the new project home at github.

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 29 Jan 2017 10:36:05 +0000
