=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: socnetv
 Section: math
 Priority: optional
-Maintainer: Caitlin Matos <caitlin.matos@zoho.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), libqt5webkit5-dev, libqt5opengl5-dev
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/socnetv.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/socnetv.git
-Homepage: http://socnetv.sf.net
+Homepage: http://socnetv.org
 
 Package: socnetv
 Architecture: any
