=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d[0-9.]+)\.tar\.gz/$1\.tar\.gz/ \
  https://github.com/socnetv/app/releases .*/v?(\d[0-9.]+)\.tar\.gz
