## socnetv 2.4

=== debian/changelog ===
socnetv (2.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:17 +0100

socnetv (2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bumped standards
    - switch Vcs-Browser to https

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 11 Mar 2018 15:59:31 +0000
