=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), libqt5webkit5-dev, libqt5opengl5-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: git://anonscm.debian.org/collab-maint/socnetv.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/socnetv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/socnetv.git
 Homepage: http://socnetv.org
 
 Package: socnetv
