## socnetv 2.5

=== debian/changelog ===
socnetv (2.5-1) unstable; urgency=medium

  * Intent to adopt. Closes: #853048.
  * New upstream release.
  * Upgraded debhelper compat to v13.
  * Upgraded Standards-Version to 4.5.0.
  * QA based on what Lintian (with -Ivi flags) reported. 

 -- Adrià García-Alzórriz <adria@fsfe.org>  Fri, 25 Sep 2020 20:20:17 +0200
