## socnetv 2.8

=== debian/changelog ===
socnetv (2.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:02:42 +1100

socnetv (2.8-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:09:07 +0000

socnetv (2.8-1) unstable; urgency=medium

  * New upstream release.
  * Bumped debian/watch to 4.
  * Bumped Standards-Version to 4.5.1.
  * Dropped two patches already upstream: 
    - debian/patches/Added-Keywords-Desktop
    - debian/patches/spelling-error-in-binary

 -- Adrià García-Alzórriz <adria@fsfe.org>  Sun, 03 Jan 2021 19:45:34 +0100
