=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: socnetv
 Section: math
 Priority: optional
-Maintainer: Adrià García-Alzórriz <adria@fsfe.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adrià García-Alzórriz <adria@fsfe.org>
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
                libqt5svg5-dev,
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://socnetv.org
 Vcs-Git: https://github.com/socnetv/app.git
 Vcs-Browser: https://github.com/socnetv/app/tree/master/
